Manuel PHP
Précédent |  | Suivant

# px_timestamp2string

(PECL)

px_timestamp2string -- Convertit un timestamp en une chaîne de caractères

## Description

string px_timestamp2string ( resource pxdoc, float value, string format )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

pxdoc

value

format

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
px_set_value | Niveau supérieur | Fonctions Parsekit